Mon, 14 Oct 2019 16:11:33 UTC

Information for RPM libepoxy-devel-1.5.1-1.fc28.s390x.rpm

ID13830417
Namelibepoxy-devel
Version1.5.1
Release1.fc28
Epoch
Archs390x
SummaryDevelopment files for libepoxy
DescriptionThis package contains libraries and header files for developing applications that use libepoxy.
Build Time2018-04-25 11:35:02 GMT
Size144300
670bbda9fe4c96cd97cc6aac41534f4a
LicenseMIT
Buildrootf28-build-12218995-899110
Provides
libepoxy-devel = 1.5.1-1.fc28
libepoxy-devel(s390-64) = 1.5.1-1.fc28
pkgconfig(epoxy) = 1.5.1
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/pkg-config
libepoxy(s390-64) = 1.5.1-1.fc28
libepoxy.so.0()(64bit)
pkgconfig(egl)
pkgconfig(gl)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 10 of 10
Name ascending sort Size
/usr/include/epoxy0
/usr/include/epoxy/common.h1990
/usr/include/epoxy/egl.h1840
/usr/include/epoxy/egl_generated.h87509
/usr/include/epoxy/gl.h3104
/usr/include/epoxy/gl_generated.h1466041
/usr/include/epoxy/glx.h1920
/usr/include/epoxy/glx_generated.h66492
/usr/lib64/libepoxy.so13
/usr/lib64/pkgconfig/epoxy.pc249
Component of
Page:
1 through 50 of 67 >>>
Buildroot Created State ascending sort
f28-build-12500800-914996 2018-05-23 09:19:17 expired
f28-build-12495305-914799 2018-05-22 18:31:46 expired
f28-build-12495273-914799 2018-05-22 18:24:05 expired
f28-build-12494431-914602 2018-05-22 14:42:33 expired
f28-build-12494382-914602 2018-05-22 14:32:33 expired
f28-build-12493654-914502 2018-05-22 11:58:29 expired
f28-build-12492729-914380 2018-05-22 06:59:54 expired
f28-build-12492652-914380 2018-05-22 06:39:29 expired
f28-build-12490757-914299 2018-05-21 19:51:55 expired
f28-build-12490615-914227 2018-05-21 19:35:44 expired
f28-build-12489132-914123 2018-05-21 14:30:28 expired
f28-build-12489853-914227 2018-05-21 17:06:45 expired
f28-build-12489621-914227 2018-05-21 16:27:41 expired
f28-build-12489393-914123 2018-05-21 15:30:37 expired
f28-build-12487646-913931 2018-05-21 11:21:08 expired
f28-build-12478508-913662 2018-05-20 17:21:27 expired
f28-build-12467501-913490 2018-05-19 18:50:01 expired
f28-build-12459798-913379 2018-05-19 05:03:27 expired
f28-build-12449803-912681 2018-05-18 09:27:28 expired
f28-build-12448460-912681 2018-05-18 07:22:53 expired
f28-build-12440286-911935 2018-05-17 15:19:24 expired
f28-build-12437944-911593 2018-05-17 08:06:38 expired
f28-build-12430045-910925 2018-05-16 11:58:03 expired
f28-build-12430137-910952 2018-05-16 12:29:31 expired
f28-build-12423290-910201 2018-05-15 11:06:02 expired
f28-build-12423175-910201 2018-05-15 10:47:42 expired
f28-build-12422145-910201 2018-05-15 07:09:49 expired
f28-build-12421943-910201 2018-05-15 05:30:53 expired
f28-build-12421604-910201 2018-05-15 03:52:23 expired
f28-build-12418505-909938 2018-05-14 14:30:00 expired
f28-build-12407277-909394 2018-05-13 10:24:57 expired
f28-build-12398376-909352 2018-05-12 18:04:15 expired
f28-build-12397517-909249 2018-05-12 16:39:39 expired
f28-build-12394650-909249 2018-05-12 12:26:58 expired
f28-build-12394039-909249 2018-05-12 11:35:34 expired
f28-gnome-12377449-908842 2018-05-11 08:36:32 expired
f28-build-12373766-908555 2018-05-10 22:16:37 expired
f28-build-12372518-908555 2018-05-10 18:19:50 expired
f28-build-12372467-908555 2018-05-10 18:11:19 expired
f28-build-12371306-908519 2018-05-10 14:57:04 expired
f28-build-12371239-908519 2018-05-10 14:39:00 expired
f28-build-12502893-915141 2018-05-23 13:35:14 expired
f28-build-12503227-915141 2018-05-23 14:21:20 expired
f28-build-12502140-915066 2018-05-23 12:12:36 expired
f28-build-12499757-914936 2018-05-23 07:36:04 expired
f28-build-12491472-914339 2018-05-21 22:15:11 expired
f28-build-12490871-914319 2018-05-21 20:19:49 expired
f28-build-12486846-913880 2018-05-21 09:23:27 expired
f28-build-12486811-913880 2018-05-21 09:19:57 expired
f28-build-12485133-913809 2018-05-21 06:25:24 expired